- Main Page
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

Classes
RagTime5TextInternal Namespace Reference

Internal: the structures of a RagTime5Text. More...

## Classes
struct | ClusterText
| low level: the text cluster data More...
struct | ClustListParser
| Internal: the helper to read a clustList. More...
struct | FieldParser
| Internal: the helper to read field for a RagTime5Text. More...
struct | State
| Internal: the state of a RagTime5Text. More...
struct | TextCParser
| low level: parser of text cluster More...

## Detailed Description

Internal: the structures of a RagTime5Text.